Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 09:14:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9679003347 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549908474            12:59 PM, 18th Jul                     hi                    Okay           12:59 PM, 18t
 h Jul                   Mohammed                   &nbsp;Hi , Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:59 PM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:59 PM, 18th Jul                     hi                    Hi           12:59 PM, 18th Jul                     hi                    Ok           12:59 PM, 18th Jul                   Mohammed                   &nbsp;Please note the delivery time frame to store is 2-3 business days.           01:01 PM, 18th Jul                     hi                    Can you make it today before 4           01:02 PM, 18th Jul                     hi                    The person who should receive this is leaving uae today           01:02 PM, 18th Jul                   Mohammed                   Please wait as you will receive an email notification that your order is ready to be r
 eceived           01:02 PM, 18th Jul                     hi                    I need to get this before 4 or it is of no use for me           01:02 PM, 18th Jul                     hi                    Please i have been escalating this to your team from today morning           01:02 PM, 18th Jul                     hi                    Since it is ready to be shipped, please arrange it asap.           01:03 PM, 18th Jul                     hi                    Pleasr           01:03 PM, 18th Jul                     hi                    Hlooo           01:05 PM, 18th Jul                     hi                    The order is placed before 3 days already           01:05 PM, 18th Jul                   Mohammed                   We are sorry your item not ready for collect till now           01:06 PM, 18th Jul                     hi                    Please make some arrangement to bring it to store before 4 today           01:06 PM, 18th Jul                     hi               
      Please           01:06 PM, 18th Jul                     hi                    The person is leaving tonight           01:06 PM, 18th Jul                     hi                    How can you say that its not yet ready. Its been 3 days already           01:07 PM, 18th Jul                     hi                    I have received another order that was placed after this           01:07 PM, 18th Jul                     hi                    How can you say it will take another couple of days again.           01:07 PM, 18th Jul                   Mohammed                   Please note that the the item not received from the warehouse ti.ll now.           01:10 PM, 18th Jul                   Mohammed                   Is there anything else may I assist you?           01:12 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 18th Jul                                       
    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876976